Installlion's Logo

Installlion.com

How To Install libsnappy1v5 on stretch

To install libsnappy1v5 just follow these instructions.

Install libsnappy1v5

fast compression/decompression library Debian 9.0 libs 1.1.3-3

sudo apt-get install libsnappy1v5

Which will install libsnappy1v5 and any other packages on which it depends.

Package Data

Package libsnappy1v5
Version 1.1.3-3
Maintainer Steinar H. Gunderson
Description fast compression/decompression library
Distro debian
Release stretch
Repo main
Section libs

Dependencies